.unix .container,
.fast-start .container,
.bitrix24 .container,
.bitrix24-sale .container,
.site-discount .container,
.black-friday-online .container,
.winter-bx24 .container,
.pci-dss .container,
.pers-data .container {
	position: relative;
}
.mainSlider .item.black-friday-online {
	background-color: black;
}
.mainSlider .item.black-friday-online .in .cap,
.mainSlider .item.black-friday-online .in p {
	color: white;
}
.mainSlider .item.black-friday-online .in .btnFill {
	background-color: #CADB2F;
	color: black;
}
.mainSlider .item .backImg {
	z-index: -1;
}
.mainSlider .item .in {
	position: relative;
	z-index: 1;
}
.mainSlider .fast-start.item .in p {
	max-width:  350px;
}
.mainSlider .winter-bx24.item .in p,
.mainSlider .pci-dss.item .in p,
.mainSlider .pers-data.item .in p {
	max-width:  350px;
}
.mainSlider .winter-bx24.item .in .cap,
.mainSlider .pci-dss.item .in .cap {
	max-width:  500px;
}
@media (min-width: 992px) {
	.mainSlider.fillBtnOwl {
		min-height: 700px;
	}
	.unix .container img.imgSlide {
		width: 550px;
		position: absolute;
		top: 35px;
		right: 0;
	}
	.fast-start .container img.imgSlide {
		right: 70px;
	}
	.bitrix24 .container img.imgSlide {
		right: 10px;
		top: 0;
		position: absolute;
		width: 550px;
	}
	.site-discount .container img.imgSlide {
		right: 150px;
		top: 70px;
		position: absolute;
		width: 355px;
	}
	.mainSlider .item.black-friday-online {
		margin-top: 20px;
		max-height: 455px;
	}
	.black-friday-online .container img.imgSlide {
		right: 0;
		top: 0;
		position: absolute;
		width: 675px;
	}
	.bitrix24-sale .container img.imgSlide {
		right: 0;
		top: 70px;
		position: absolute;
		width: 455px;
	}
	.winter-bx24 .container img.imgSlide {
		width: 390px;
		top: 35px;
		right: 150px;
	}
	.pci-dss .container img.imgSlide {
		right: 0;
		top: 120px;
		position: absolute;
		width: 455px;
	}
	.pers-data .container img.imgSlide {
		position: absolute;
		width: 390px;
		right: 150px;
		top: 35px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.mainSlider.fillBtnOwl {
		min-height: 487px;
	}
	.unix .container img.imgSlide {
		width: 480px;
		position: absolute;
		top: 40px;
		right: -60px;
	}
	.bitrix24 .container img.imgSlide {
		width: 450px;
		position: absolute;
		top: 75px;
		right: -55px;
	}
	.bitrix24-sale .container img.imgSlide,
	.site-discount .container img.imgSlide,
	.winter-bx24 .container img.imgSlide {
		width: 355px;
		position: absolute;
		top: 75px;
		right: 0;
	}
	.pci-dss .container img.imgSlide {
		width: 335px;
		position: absolute;
		top: 95px;
		right: -10px;
	}
	.pers-data .container img.imgSlide {
		width: 335px;
		position: absolute;
		top: 80px;
		right: -22px;
	}
	.black-friday-online .container img.imgSlide {
		width: 620px;
		position: absolute;
		top: 0px;
		right: -80px;
	}
	.mainSlider .item.black-friday-online {
		background-color: black;
	}
	.fast-start .container img.imgSlide {
		right: -70px;
	}
	.mainSlider .item .container .in p {
		max-width:  350px ;
	}
	.winter-bx24 .container img.imgSlide {
		width: 300px;
		right: 0;
		top: 110px;
	}

}
@media (min-width: 768px) {
	.fast-start .container img.imgSlide {
		width: auto;
		height: auto;
		position: absolute;
		top: 35px;
	}
	.winter-bx24 .container img.imgSlide {
		position: absolute;
	}
}
@media (max-width: 767px) {
	.mainSlider.fillBtnOwl {
		min-height: 510px;
	}
	.unix .container,
	.fast-start .container,
	.bitrix24 .container,
	.bitrix24-sale .container,
	.site-discount .container,
	.black-friday-online .container,
	.winter-bx24 .container,
	.pci-dss .container,
	.pers-data .container {
		height: 100%;
	}
	.unix .container img.imgSlide,
	.fast-start .container img.imgSlide,
	.bitrix24 .container img.imgSlide,
	.bitrix24-sale .container img.imgSlide,
	.site-discount .container img.imgSlide,
	.winter-bx24 .container img.imgSlide,
	.pers-data .container img.imgSlide {
		position: absolute;
		bottom: 0;
		right: 0;
	}
	.pci-dss .container img.imgSlide {
		position: absolute;
		bottom: 15px;
		right: 15px;
	}
	.black-friday-online .container img.imgSlide {
		position: absolute;
		bottom: 20px;
		right: 0;
	}
}
@media (min-width: 480px) and (max-width: 767px) {
	.unix .container img.imgSlide {
		width: 360px;
	}
	.fast-start .container img.imgSlide {
		width: 330px;
	}
	.winter-bx24 .container img.imgSlide,
	.pci-dss .container img.imgSlide
	 {
		width: 330px;
		bottom: 55px;
	}
	.pers-data .container img.imgSlide {
		width: 320px;
		bottom: 15px;
	}
	.bitrix24 .container img.imgSlide {
		width: 340px;
	}
	.bitrix24-sale .container img.imgSlide,
	.site-discount .container img.imgSlide,
	.black-friday-online .container img.imgSlide {
		width: 340px;
	}
}
@media (max-width: 479px) {
	.unix .container .in p {
	    max-width: 410px;
	}
	.unix .container img.imgSlide {
		width: 55%;
	}
	.fast-start .container img.imgSlide,
	.pci-dss .container img.imgSlide {
		width: 65%;
		right: 18px;
		bottom: 10px;
	}
	.winter-bx24 .container img.imgSlide {
		width: 55%;
		right: 18px;
		bottom: 10px;
	}
	.bitrix24 .container img.imgSlide {
		width: 55%;
		right: 10px;
		bottom: 5px;
	}
	.bitrix24-sale .container img.imgSlide,
	.site-discount .container img.imgSlide,
	.black-friday-online .container img.imgSlide,
	.pers-data .container img.imgSlide {
		width: 55%;
		right: 10px;
		bottom: 5px;
	}
}